<?xml version="1.0" encoding="gb2312"  ?>
<theme version="1.0">
	<Window width="76" height="17" minWidth="76" maxWidth="76" minHeight="17" maxHeight="17" clippingColor="#FF00FF" style="hard" >
		<Picture id="Picture_BG" left="0" top="0" width="76" height="17" relative="ltrb" zIndex="0" >
			<Img image="Volume.bmp" x="0" y="10" w="73" h="17" />
		</Picture>

		<SliderBar id="SliderBar_Volume" left="5" top="3" width="66" height="10" relative="lt" zIndex="2" style="horz" rangeMin="0" rangeMax="100" >
			<Fore image="Volume.bmp" x="4" y="0" w="66" h="10" />
			<Back image="Volume.bmp" x="70" y="0" w="66" h="10" />
			<Thumb>
				<Normal image="Volume.bmp" x="136" y="1" w="12" h="8" width="12" height="8" />
				<Over image="Volume.bmp" x="148" y="1" w="12" h="8" width="12" height="8" />
				<Down image="Volume.bmp" x="148" y="1" w="12" h="8" width="12" height="8" />
			</Thumb>
			<Event OnPosChanging="1000" OnPosChanged="1001" />
		</SliderBar>
	</Window>
</theme>
